A:link		{ color: #FF8181; text-decoration: none; }
A:visited	{ color: #FF8181; text-decoration: none; }
A:active	{ color: #FF8181; text-decoration: none; }
A:hover		{ color: #FF8181; text-decoration: none; }

BODY {
	font-size: 13px;

	scrollbar-face-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FF8181;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-highlight-color: #FF8181;
	scrollbar-shadow-color: #FF8181;
	scrollbar-darkshadow-color: #FFFFFF;
}

TD { font-size: 13px; }
